@charset "utf-8";





#wrap{}
#container{padding:80px 15px 10px 15px; position:relative;}
#contents{_max-width:1000px; margin:0 auto; min-height:70vh;}




@media all and (min-width:768px){
  #wrap{display:flex; }
  #container{width:calc(100% - 300px); padding:70px 60px 10px 60px;}
  #contents{}
}





































/**/
